<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Mon Site Html</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="bootstrap-4.0.0\bootstrap.min.css">
        <link rel="stylesheet" href="Css\Page_dacceuil_css.css">
        <link rel="stylesheet" href="Css\Footer.css">
        <script src="https://kit.fontawesome.com/f6badf7288.js" crossorigin="anonymous"></script>
        <link rel="icon" href="https://img.icons8.com/external-flatart-icons-solid-flatarticons/64/000000/external-home-work-from-home-flatart-icons-solid-flatarticons.png"> 
	</head>
    
	<body id="mainbody">
        <script src="https://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid">
              
          
              <div class="collapse navbar-collapse" id="navbarColor03">
                <ul class="navbar-nav me-auto">
                  <li class="nav-item">
                    <a class="nav-link active" href="Page_dacceuil.html">Accueil
                      <span class="visually-hidden">(current)</span>
                    </a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="Mon_CV.html">Mon CV</a>
                  </li>
              
                  <li class="nav-item">
                    <a class="nav-link" href="A_propos.html">A Propos</a>
                  </li>
                  
                  
                  
                  
                </ul>
                <form class="d-flex">
                  <input class="form-control me-sm-2" type="text" placeholder="Search" style="background-color: rgb(255, 255, 255);">
                  <button class="btn btn-secondary my-2 my-sm-0" type="submit"  style="background-color: rgb(67, 68, 68); color: rgb(255, 255, 255); border-color: rgb(0, 0, 0);">Search</button>
                </form>
              </div>
            </div>
          </nav>
    <div id="Conteneur2">
      <div id="Bienvenue">
        <h2 id=titrebvn>
          Bienvenue sur le site de Damien Nithard ! 
        </h2>        
      </div>
      <div id="TextePageAccueil">
        <p>
          Ici se trouve une petite présentation de qui je suis ainsi que mon CV !  
        </p>
      </div>
      <br>
      <img id="gif" style="border-color: rgb(67, 68, 68);" src="Photos\cute.gif">
    </div>
       
    
        
  </body>
  <footer>
  <ul class="premierul centre">
   
    <li class="premierli">
      <a href="" class="premiera">
        <i class="fab fa-gitlab"></i>
      </a>
      </li>
    <li class="premierli">
      <a href="ContactME.html" class="premiera">
        <i class="far fa-envelope"></i>
      </a>
    </li>
  </ul>
      
    
</footer>
      
    
  
</html>

<!--Bravo ! Vous avez trouvé un Easter-egg, Voici la lettre : U
    -->